/// <reference types="react" />
import { FilterOptionComponentProps, FilterOptionID } from '../filters.types';
export declare function AccountOwner(props: FilterOptionComponentProps.Default): JSX.Element;
export declare function Owner(props: FilterOptionComponentProps.Default): JSX.Element;
export declare function AdminOwner(props: FilterOptionComponentProps.Default): JSX.Element;
export declare function AdminSubmitted(props: FilterOptionComponentProps.Default): JSX.Element;
export declare function TaskOwner(props: FilterOptionComponentProps.Default): JSX.Element;
export declare function TaskSubmitter(props: FilterOptionComponentProps.Default): JSX.Element;
export declare function Admin({ value, name, isFilterGroupButton, }: FilterOptionComponentProps.Default & {
    name: FilterOptionID;
}): JSX.Element;
